## perl6-tap-harness 0.20180925

=== debian/changelog ===
perl6-tap-harness (0.20180925-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * control: update Vcs-Browser and Vcs-Git
  * add debian/gbp.conf
  * update copyright file

  [ Robert Lemmen ]
  * New upstream version 0.20180925

 -- Robert Lemmen <robertle@semistable.com>  Thu, 15 Nov 2018 21:42:59 +0100

perl6-tap-harness (0.20180415-1) unstable; urgency=medium

  * Initial release (Closes: #903723)

 -- Robert Lemmen <robertle@semistable.com>  Sat, 16 Jun 2018 17:32:00 +0200
