=== debian/control ===
Source: perl6-tap-harness
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Daniel Dehennin <daniel.dehennin@baby-gnu.org>,
           Dominique Dumont <dod@debian.org>,
           Robert Lemmen <robertle@semistable.com>
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/perl6-tap-harness
Vcs-Git: https://salsa.debian.org/perl6-team/modules/perl6-tap-harness.git
Homepage: https://github.com/perl6/tap-harness6

Package: perl6-tap-harness
Architecture: all
Depends: rakudo,
         ${shlibs:Depends},
         ${misc:Depends}
Description: TAP test harness for Perl 6
 Provides a TAP based test suite and report printing, in and for Perl 6.
 .
 TAP is the Test Anything Protocol used to Perl and other languages to
 communicate results between unit tests and the test harness.
