=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	# XXX need script to create this from control file, but this package does
	# not have perl6 module dependencies anyway
	touch debian/perl6-tap-harness.p6deps
	dh_install
