## perl6-tap-harness 0.20190121

=== debian/changelog ===
perl6-tap-harness (0.20190121-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.20190121 (i.e. v0.0.7)
  * Deprecate d/compat and bump debhelper compat to 12.
  * Generate manpage prove6.1 with txt2man according to "prove6 --help".
    + Install the manpage.

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 02 Nov 2019 22:09:54 +0800
