=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Robert Lemmen <robertle@semistable.com>
 Section: interpreters
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/perl6-tap-harness
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/perl6-tap-harness.git
